.addtocart_error_msg {float:left; clear:both;}

.base .ig #elogo {margin-left:10px}
#right_links {width:86px; margin:-6px 10px 3px 0}
#right_links ul.large {display:none}
#right_links ul li{border:0; text-align:right; float:right; clear:both; padding:2px 0}
#right_links ul li.welcomemsg span.securedchat {display:none}

#right_links ul li.welcomemsg {min-height:18px}

#right_links ul li.welcomemsg span.changelang a {padding:0; float:left; margin-left:5px; text-indent:-99999px; width:26px; height:18px; display:block; text-align:left}

li.welcomemsg span.seedClass, li.welcomemsg span.sproutClass, li.welcomemsg span.bloomClass, li.welcomemsg span.harvestClass, li.welcomemsg span.wholesaleClass, li.welcomemsg span.premierClass {margin-right:5px}

#right_links ul li.welcomemsg span.changelang a.langenglish {background:url(//media.mercola.com/assets/images/products/us-flag.gif) no-repeat 0 0; margin-left:0}
#right_links ul li.welcomemsg span.changelang a.langspanish {background:url(//media.mercola.com/assets/images/products/spain-flag.gif) no-repeat 0 0}

.mercola-search {width:48%; display:block!Important; margin-left:2%!important}

.hd_srch_txtbox {width: 75%!important; }
div.autoshipsearch .hd_srch_txtbox {width:84%!important}
 #nav {display:none}

.base .ig .fltcarticon {margin:0}
.base .ig .minicart, span.couponamount {left:0; top:0}

div.block, nav#menu {display:none!important}

.nav-btn {display:none}

.base .ig .catlist #topcatlist UL {margin-left:0px; height: 40px; }

div#headerAutocompleteContainer div.yui-ac-content {width: 77.5% !important;}

.base { background: url("images/header-bg.jpg") repeat-x 0 21px;}
.base .ig .catlist #topcatlist .navtitle {font-size: 14px; font-weight: bold;}
.base .ig #msthdr, .managerheader {margin:13px auto 0; height:auto}
.topheader {min-height:85px}
.base .ig #elogo {width:217px}
.base .ig .elogo .logo, #signincontainer .logoimg, .checkoutcontainer .logoimg { height: 60px; margin: 0 0 5px; overflow: hidden; display:block;}

.base .ig .catlist #topcatlist UL LI {padding: 13px 8px 0;}
.base .ig .catlist .topcatlist A:link {font-size:11px}

@media  screen and (min-width:771px) and (max-width:799px) {
.base .ig .catlist #topcatlist UL LI {padding: 13px 7px 0;}
}

div#trigger-menu, div#trigger-search {display:none}
.base .ig .catlist #topcatlist ul ul li {padding-top:4px}

.base .ig .fltcarticon {background:url("images/icons.png") no-repeat -58px -2px; cursor:pointer; float:left; overflow:hidden; padding:3px 19px 0 0}

.base .ig .catlist #topcatlist .topnav ul li ul
{
padding-top:0px;
margin-top:8px;
margin-bottom:15px;
border-top:1px solid #ccc;
float:left; min-width:140px
}

.base .ig .catlist #topcatlist .topnav ul.Fitness li ul {min-width:195px}

.base .ig .catlist #topcatlist .topnav ul li ul > div {float:left}

.base .ig .catlist #topcatlist UL.Supplements {min-width:735px; margin-top:9px; float:left}

.base .ig .catlist #topcatlist UL.Personal_Care {min-width:180px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Food_Beverage {min-width:295px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Household {min-width:360px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Library {min-width:360px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Fitness {min-width:440px; margin-top:9px; float:left }
.base .ig .catlist #topcatlist UL.Pets {min-width:470px; margin-top:9px; float:left }
.base .ig .catlist #topcatlist UL.Top_Sellers {min-width:770px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Supplements li {margin-top:10px; float:left}
.base .ig .catlist #topcatlist ul li ul li {margin:0!important; padding:8px 5px 5px 2px}

.base .ig .catlist #topcatlist .topnav.Top_Sellers {right:-112px!important}
.base .ig .catlist #topcatlist .topnav.Pets {left:-175px!important}

div.mobilenavigation {display:none}

.base .ig .instk, .base .ig .outstk {margin:4px 0 3px}
div.quickeye {display:none}

.wholesale span.errormsg {width:135px!important}

/**************************** Overlay CSS ****************************/
#checkdiscountoverlay, #checkoutoverlay, #newslettersubsoverlay, #newslettersubsinvalidoverlay, #divForCartUpdate, #divForCartMsg, #newsletterfailedoverlay, #divForWholeSaleCase, #divautoshipmsg, .dialogoverlay, #divForCouponUpdate {padding: 2% 4%;left:14%!important}

div.processingdiv div.processing {right: 40.5%; width: 19%;}

/********************** Dietary Consideration ***************************/

.dietryOverlay {width:55%; left:20%}

/********************************* Footer CSS *********************************************/

.fda-disclaimer {margin: 20px 10px 15px; width: auto;}

.site-disclaimer {margin:0 10px; text-align:left; width:auto}

.subscription-block {text-align:center}
.subscription-block .subscriptiontext {padding:0!important; text-align:center; width:100%}
.subscribe-txtfield, .subscribe-btn {float:none!Important}


/******************* Error Page *******************/

div#maincontent {margin:0 1%}

div.errorpage {margin:0px; padding:10px}
div.errorpage div.dyn_content div {position:static!important}

div.dyn_content div.contentdiv {padding:10px 2% 0!important}



@media  screen and (min-width:771px) and (max-width:860px) { .wholesale span.noofcases {top:61px!important} div#productlist ul.productlistdtls li.producthorzt.wholesale span.noofcases {top:36px!important} .wholesale span.errormsg {top:61px!important; width:135px!important; line-height:normal} div#productlist ul.productlistdtls li.producthorzt.wholesale span.errormsg {top:36px!important; width:160px!Important} .wholesale span.unitspercase {top:45px!important} div#productlist ul.productlistdtls li.producthorzt.wholesale span.unitspercase {top:22px!important} li.wholesale .addtocart_error_msg {top:15px!important; margin-left:0%!important}}

